body
{
    margin: 0;

    font-family: 'EB Garamond', serif;
    font-size: 16px;
}

.layout-container > header
{
    position: fixed;

    width: 100%;
    z-index: 1;

    text-align: center;

    background-color: white;
}

#block-mainmenulink
{
    width: 2.625em; /* 2.625 x 16px = 42px */
    height: 2.625em; /* 2.625 x 16px = 42px */
    display: inline;
    z-index: 2;
    left: 0;
    position: absolute;
    cursor: pointer;
    background-image:url(../images/whitespiral-once.gif);
    background-image:url(../images/menu.jpg);
    width: 34px;
    height: 26px;
    background-size: contain;
    left:14px;
    top:21px;
}

@media (max-width: 600px)
{
    #block-mainmenulink
    {
        width: 23px;
        height: 18px;
        top:17px;
    }    
}

#block-mainmenulink:hover
{
    /*background-image:url(../images/whitespiral.gif);*/
}

#block-adv-noel-branding
{
    font-family: 'Pinyon Script', serif;
    font-size: 1.67em;
    font-weight: bold;
    word-spacing: 0.25em;

    background-image: url(../images/astier_de_villatte_noel-2-v3.jpg);
    background-position: center;
    background-repeat:no-repeat;
    background-size: 214px;
    text-indent: -9999px;

    height:69px;

    font-size: 0;
}

@media (max-width: 600px)
{
    #block-adv-noel-branding
    {
        background-image: url(../images/astier_de_villatte_noel-v3.jpg);
        background-size: 204px;
        height:53px;
    }
}

#block-adv-noel-branding a
{
    color: black;

    font-family: 'EB Garamond', serif;
    font-size: 1.19em; /* 1.67em x 1.19em = 2.00em */
    font-weight: normal;
    text-decoration: none;
    word-spacing: 0.12em;

    display: none;
}

aside.layout-sidebar-first
{
    display:none;
    position: fixed;
    z-index: 2;
    left: 0;
    background-color: white;
    padding: 1em;
    top: 2.625em; /* 2.625 x 16px = 42px */
    height: 100%;
    height: 90%;
    top: 69px;
    font-size:1.1em;
    overflow: scroll;
}

aside.layout-sidebar-first
{
    overflow-y: scroll;
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
}

aside.layout-sidebar-first::-webkit-scrollbar
{ /* WebKit */
    width: 0;
    height: 0;
}

@media (max-width: 600px)
{
    aside.layout-sidebar-first
    {
        top: 53px;
        font-size: 1em;
    }
}

#block-adv-noel-languageswitcher
{
    /*    display: inline-block;
        right: 0;
        position: absolute;
        margin-right: 0.67em;*/

    display: inline-block;
}

#block-adv-noel-languageswitcher ul.links
{
    display: inline-block;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#block-adv-noel-languageswitcher li
{
    display: inline;
    margin-right: 0.33em;
}

#block-adv-noel-languageswitcher a
{
    /*    font-family: 'Roboto', sans-serif;*/
    text-decoration: none;
    color: black;
}

#block-adv-noel-languageswitcher a:hover
{
    color: gray;
}













#block-adv-noel-account-menu > ul
{
    display: inline-block;
    list-style-type: none;
    padding: 0;
    /*    margin: 0;*/
}

#block-adv-noel-account-menu li
{
    display: inline;
    margin-right: 0.33em;
}

#block-adv-noel-account-menu a
{
    text-decoration: none;
    color: black;
}

#block-adv-noel-account-menu a:hover
{
    color: gray;
}















#block-menuextra > ul
{
    display: inline-block;
    list-style-type: none;
    padding: 0;
    /*    margin: 0;*/
}

#block-menuextra li
{
    /*    display: inline;*/
    margin-right: 0.33em;
}

#block-menuextra a
{
    text-decoration: none;
    color: black;
}

#block-menuextra a:hover
{
    color: gray;
}














#block-adv-noel-cart
{
    display: inline-block;
    position:absolute;
    right: 15px;
    top:12px;
}

.cart-block--summary a
{
    text-decoration: none;
    color: black;
}

.cart-block--summary a:hover
{
    color: grey;
}

.cart-block--summary__icon
{
    /*    display: block;*/
}

.cart-block--summary__icon img
{
    content:url(../images/cart.png);
    content:url(../images/cart.jpg);
    height: 1.31em; /* 1.31 * 16px = 21.0px */
    width: 31px;
    height: 40px;
}

.cart-block--summary__count
{
    font-size: 1em;
    /*    display: block;*/
    line-height: 1.1em;
}

@media (max-width: 600px)
{
    .cart-block--summary__icon img
    {
        width: 21px;
        height: 27px;
    }
}

#block-adv-noel-search,
#block-exposedformproduct-searchpage-1
{
    margin-top: 1em;
}

#block-adv-noel-search .form-item,
#block-exposedformproduct-searchpage-1 .form-item
{
    display: inline-block;
}

#block-adv-noel-search .form-actions,
#block-exposedformproduct-searchpage-1 .form-actions
{
    display: inline-block;
}

#block-adv-noel-search input,
#block-exposedformproduct-searchpage-1 input
{
    border-radius: 0em;
    border-width: 1px;    
}

#block-adv-noel-search input.form-search,
#block-exposedformproduct-searchpage-1 input.form-text
{
    border-width: 0;
    border-bottom-width: 1px;
}

#block-adv-noel-search input#edit-submit,
#block-exposedformproduct-searchpage-1 input#edit-submit-product-search
{
    border: none;
    /*    background-color: yellow;*/
    text-indent: -9999px;
    width: 29px;
    height: 29px;
    background-image: url(../images/search.jpg);
    background-size: contain;
}

nav#block-categories-2
{
    margin-top: 1em;
}

nav#block-categories-2 ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}

nav#block-categories-2 ul a
{
    text-decoration: none;
    color: black;
    /*    font-size: 1.5em;*/
}

nav#block-categories-2 ul a:hover
{
    color: gray;
}

nav#block-categories-2 li ul
{
    margin-left: 1em;
}

#menu-screen
{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1;
    /*    margin-top: 0.625em;*/
    background-color: silver;
    opacity: 0.5;
    left: 0;
}

.status-messages
{
    top: 69px;
    position: fixed;
    z-index: 2;
    background: white;
    width: 500px;
    text-align: center;
    outline: 1px solid black;
    left: 50%;
    margin-left: -250px;
    height: 3em;
    line-height: 3em;
}

@media (max-width: 600px)
{
    .status-messages
    {
        top: 52px;
    } 
}

.status-messages a
{
    color: black;
}

.status-messages a:hover
{
    color: grey;
}

main
{
    padding-top: 2.625em;
    padding-top: 69px;
}

@media (max-width: 600px)
{
    main
    {
        padding-top: 53px;
    }
}

.view-all-products,
.view-taxonomy-term,
.view-search
{
    text-align: center;
}

.view-all-products .views-col,
.view-taxonomy-term .views-col,
.view-search .views-col
{
    margin-bottom: 1em;
}

.view-all-products img,
.view-taxonomy-term img,
.view-search img
{
    max-width: 100%;
    height: auto;
}

.view-taxonomy-term header img,
.view-taxonomy-term footer img,
.view-search header img,
.view-search footer img
{
    width: 100%;
}

.view-taxonomy-term header .views-field-name,
.view-search header .views-field-name
{
    font-size: 2em;
    font-size: 1.5em;
    /*    font-size: 1em;
        font-style: italic;
        text-align: right;
        padding-right: 0.75em;*/

}

.view-taxonomy-term footer .views-row,
.view-search footer .views-row
{
    margin-bottom: 2em;
}

.view-taxonomy-term footer .views-field-name,
.view-search footer .views-field-name
{
    text-align: right;
    padding-right: 0.75em;
}

.view-taxonomy-term footer .views-field-name a,
.view-search footer .views-field-name a
{
    text-decoration: none;
    color: black;
    font-style: italic;
}

.view-taxonomy-term footer .views-field-description__value
{
    padding: 1em;
}

.view-front-page .views-row
{
    margin-bottom: 2em;
}

.view-front-page img
{
    width: 100%;
    height: auto;
}

.view-front-page .views-field-name
{
    text-align: right;
    padding-right: 1em;
}

.view-front-page .views-field-name a
{
    text-decoration: none;
    color: black;
}

.view-front-page .views-field-name a:hover
{
    color: gray;
}

.view-product
{
    text-align: center;
}

.view-product img
{
    width: 100%;
    height: auto;
    max-width: 400px;
}

.view-product .views-field
{
    margin-bottom: 0.5em;
    margin-bottom: 0.1em;
}

.view-product .views-field-title
{
    font-size: 1.5em;
}

.view-product .views-field-sku
{
    font-family: 'Roboto', sans-serif;
    font-size: 0.75em;
}

.view-product .views-field-field-collection
{
}

.view-product .views-field-dimensions
{
    font-size: 1.25em;
}

.view-product .views-field-price__number
{
    font-size: 1.25em;
}

.view-product .views-field-field-description
{
    text-align: justify;
    padding-left: 1em;
    padding-right: 1em;
    margin-bottom: 2em;
}

#block-mainmenuclose
{
    height: 48px;
    width: 48px;
    right: 0;
    top: 0;
    position: absolute;
    background-image: url(../images/cross.jpg);
    background-size: 25%;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;   
}

.view-taxonomy-term header .views-field-field-image
{
    display: none;
}

.view-taxonomy-term header .views-field-field-wide-image
{
    display: block;
}

.view-taxonomy-term header .image-gallery div
{
    position: relative;
}

.view-taxonomy-term header .image-gallery img + img
{
    position: absolute;
    left: 0;
    z-index: -100;
    top: 0;
}

.view-taxonomy-term header .image-gallery img + img + img
{
    z-index: -200;
}

.view-taxonomy-term header .image-gallery img + img + img + img
{
    z-index: -300;
}

.view-taxonomy-term header .image-gallery img + img + img + img + img
{
    z-index: -400;
}

.view-taxonomy-term header .image-gallery img + img + img + img + img + img
{
    z-index: -500;
}

@media (max-width: 600px)
{
    .view-taxonomy-term header .views-field-field-image
    {
        display: block;
    }

    .view-taxonomy-term header .views-field-field-wide-image
    {
        display: none;
    } 
}

.layout-container main
{
    width: 50%;
    min-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 800px)
{
    .layout-container main
    {
        width: auto;
        min-width: 0;
    }
}

@media (max-width: 600px)
{
    .layout-container main
    {
        width: auto;
        min-width: 0;
    }
}

.view-taxonomy-term footer .views-field-field-image,
.view-taxonomy-term footer .views-field-field-wide-image,
.view-taxonomy-term footer .views-field-name
{
    display:none;
}
